/*********************************************
** Footer 
*********************************************/

#footer {
	float: left;
	width: 100%;
	margin-top: 50px;
}

/* Box Cima */

#footer .boxTop {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

#footer .boxTop .container {
	display: flex;
	align-items: center;
}

#footer .boxTop .container::before,
#footer .boxTop .container::after {
	display: none;
}

/* Menu */

#footer .boxTop .menuFooter {
	flex: 1;
}

#footer .boxTop .menuFooter ul {
	padding: 0;
    margin: 0;
	display: flex;
	float: left;
	width: 100%;
	justify-content: center;
}

#footer .boxTop .menuFooter ul li {
	list-style: none;
}

#footer .boxTop .menuFooter ul li + li {
	margin-left: 15px;
}

#footer .boxTop .menuFooter ul li a {
	color: #797979;
    font-size: 13px;
    letter-spacing: 1px;
	transition: all 0.1s linear;
	font-family: 'megante';
	text-transform: uppercase;
}

#footer .boxTop .menuFooter ul li a:hover {
	color: #FF6766;
	font-weight: 600;
}

/* Redes Sociais */

#footer .boxTop .redesSociais a {
	display: inline-block;
}

#footer .boxTop .redesSociais a + a {
	margin-left: 20px;
}

#footer .boxTop .redesSociais a i {
	color: #797979;
    font-size: 34px;
	transition: all 0.1s linear;
}

#footer .boxTop .redesSociais a:hover i {
	transform: scale(1.2);
}

/* Box Baixo */

#footer .boxBaixo {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

#footer .boxBaixo .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#footer .boxBaixo .formasDePagamento {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex: 1;
}

#footer .boxBaixo .formasDePagamento span {
	color: rgb(200, 200, 200);
    font-size: 13px;
    letter-spacing: 1px;
	margin-right: 10px;
}

#footer .boxBaixo .formasDePagamento ul {
	padding: 0;
	margin: 0;
}

#footer .boxBaixo .formasDePagamento ul li {
	list-style: none;
	display: inline-block;
}

#footer .boxBaixo .formasDePagamento ul li + li {
	margin-left: 10px;
}

/* Selos */

#footer .boxBaixo .boxSelos ul {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
}

#footer .boxBaixo .boxSelos ul li {
	list-style: none;
}

#footer .boxBaixo .boxSelos ul li {
	list-style: none;
}

#footer .boxBaixo .boxSelos ul li + li {
	margin-left: 20px;
}

/* Texto Rodapé */

#footer .textoFooter {
	float: left;
	background: #000000;
	width: 100%;
	padding: 25px 0;
}

#footer .textoFooter p {
	color: #8C8C8C;
    margin: 0;
    text-align: center;
    font-size: 13px;
    font-weight: 300;
}

@media (max-width: 1160px) {

	#footer .boxTop .container {
		flex-direction: column;
	}

	#footer .boxTop .menuFooter {
		margin: 40px 0;
	}

}

@media (max-width: 850px) {

	#footer .boxTop .menuFooter ul {
		flex-direction: column;
		align-items: center;
	}

	#footer .boxTop .menuFooter ul li + li {
		margin: 10px 0 0 0;
	}

}

@media (max-width: 768px) {

	#footer .boxBaixo .container {
		flex-direction: column-reverse;
	}

	#footer .boxBaixo .formasDePagamento {
		margin-top: 30px;
	}

	#footer .textoFooter {
		padding: 20px 0;
	}

	#footer .textoFooter p {
		font-size: 13px;
		line-height: 20px;
	}

	#footer .boxBaixo .formasDePagamento ul li + li {
		margin-left: 2px;
	}

	#footer .boxBaixo .formasDePagamento ul li figure img {
		width: 40px;
	}

}

@media (max-width: 550px) {

	.listaProdutos ul.products {
		grid-template-columns: repeat(1, 1fr);
	}

}